## pearl-core 6.20190730-1

=== debian/changelog ===
pearl-core (6.20190730-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 30 Jul 2019 22:38:13 +0200
