=== debian/control ===
Source: pearl-core
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net/

Package: pearl-core
Architecture: any
Depends: base-files (>= 10~pearl0), libc6 (>= 2.28), pearl-apt (>= 20190127), pearl6-apt, pearl-artwork, pearl-info, pearl-keyring, pearl-remsu, pearl6-theme, tela-icon-theme
Recommends: pearl-grub-theme, pearl-plymouth
Conflicts: pearl-core-x86, pearl-core-arm, pearl-core (<= 6.20190725)
Replaces: pearl-core-x86, pearl-core-arm, pearl-core (<= 6.20190725)
Description: Pearl 6 Core
 This meta package installs PearlLinux 6 base components.
